Piratenversammlung / Assemblée Pirate - Motion #7118

Wahl der PPV

19 February 2016 16:39 - Atropos

Status: Considered Start date: 19 February 2016

Priority: Normal Due date:

Assignee: smutje1982m % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV2016v1

Description

Die Versammlung mége die Mitglieder des Prasidiums der Piratenversammlung neu wahlen. Dieser Antrag wird durch die Statuten
vorgegeben.

History

#1 - 01 March 2016 21:23 - Atropos

L’Assemblée procéde a I'élection des membres du Comité d’Assemblée. Cette élection est prévue par les statuts.

#2 - 03 March 2016 09:59 - Atropos

- Status changed from New to Tabled

#3 - 07 March 2016 10:48 - Atropos

- Status changed from Tabled to Considered

Alle drei wurden bestétigt-

24 October 2023
